 2398 Vagrant Cascadian	2012-10-29
      Fix another use of 'echo -e' by switching to printf.
      http://bugs.debian.org/692920

=== modified file 'client/share/ltsp/screen-x-common'
--- old/client/share/ltsp/screen-x-common	2012-05-14 19:23:51 +0000
+++ new/client/share/ltsp/screen-x-common	2012-10-29 19:34:41 +0000
@@ -43,7 +43,7 @@
 DISP="$DISPLAY"
 
 error_delay() {
-    echo -n -e "\n\rERROR: $1"
+    printf "\n\rERROR: %s" "$1"
     read CMD
 }
 

